/* #page-id-5793 .site-main.container {
    max-width: var(--container-medium) !important;
} */

.vc_section.tight-padding {
    padding-left: 104px !important;
    padding-right: 104px !important
}

.page-id-5793 .site-main > .site-article:before {
    left: -58px;
}


.heading-about .text-subtitle {
    color: var(--grey-40) !important;
    font-size: 25.7px !important;
    font-weight: 500 !important;
    line-height: 110% !important;
    letter-spacing: -1.285px !important;
    font-family: var(--fontfamily-sans) !important;
    text-transform: none !important;

    margin-bottom: 24px !important;
}

.heading-about-us > .vc_column-inner > .wpb_wrapper {
    width: 100%;
    max-width: 608px;
}

.heading-about-us .content-heading {
    color: var(--grey-60);
    font-family: var(--fontfamily-sans);
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.heading-about-us .vc_column-inner {
    padding: 0;
}

.page-id-5793 .vc_row.card-text-video-red {
    padding: 0 104px;
}

.vc_row.card-text-video-red > .wpb_column:nth-child(2) > .vc_column-inner {
    width: 100;
}